/[gentoo-x86]/dev-lang/ruby/ChangeLog
Gentoo

Diff of /dev-lang/ruby/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.386 Revision 1.475
1# ChangeLog for dev-lang/ruby 1# ChangeLog for dev-lang/ruby
2# Copyright 2002-2009 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/dev-lang/ruby/ChangeLog,v 1.386 2009/03/10 14:43:35 a3li Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-lang/ruby/ChangeLog,v 1.475 2010/09/06 20:42:41 ranger Exp $
4
5 06 Sep 2010; Brent Baude <ranger@gentoo.org> ruby-1.8.7_p302.ebuild:
6 Marking ruby-1.8.7_p302 ppc64 for bug 332957
7
8 28 Aug 2010; Raúl Porcel <armin76@gentoo.org> ruby-1.8.7_p302.ebuild:
9 alpha/ia64/s390/sh/sparc stable wrt #332957
10
11*ruby-1.9.2 (24 Aug 2010)
12
13 24 Aug 2010; Alex Legler <a3li@gentoo.org> +ruby-1.9.2.ebuild,
14 metadata.xml:
15 Version bump. Fixes rdoc handling wrt bug 333897 by Park Ji-in. Drop hppa
16 and x86-fbsd due to a new dependency on rdoc.
17
18 23 Aug 2010; Markus Meier <maekke@gentoo.org> ruby-1.8.7_p302.ebuild:
19 arm stable, bug #332957
20
21 21 Aug 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
22 ruby-1.8.7_p302.ebuild:
23 x86 stable wrt security bug #332957
24
25 21 Aug 2010; Markos Chandras <hwoarang@gentoo.org> ruby-1.8.7_p302.ebuild:
26 Stable on amd64 wrt bug #332957
27
28 21 Aug 2010; Jeroen Roovers <jer@gentoo.org> ruby-1.8.7_p302.ebuild:
29 Stable for PPC (bug #332957).
30
31 21 Aug 2010; Jeroen Roovers <jer@gentoo.org> ruby-1.8.7_p302.ebuild:
32 Stable for HPPA (bug #332957).
33
34*ruby-1.8.7_p302 (21 Aug 2010)
35
36 21 Aug 2010; Alex Legler <a3li@gentoo.org> -ruby-1.8.7_p299.ebuild,
37 +ruby-1.8.7_p302.ebuild:
38 Revision bump to 1.8.7_p302 for security bug 332957. Fix rubytests
39 installation path.
40
41*ruby-1.8.6_p399 (19 Aug 2010)
42
43 19 Aug 2010; Alex Legler <a3li@gentoo.org> -ruby-1.8.6_p388.ebuild,
44 -ruby-1.8.6_p388-r1.ebuild, +ruby-1.8.6_p399.ebuild:
45 Last patchlevel bump for Ruby 1.8.6 to 399, fixes CVE-2010-0541 (bug
46 332957). Also restrict Tk and OpenSSL dependencies and fix rubytests
47 installation path (reported by the x86 team in bug 332597)
48
49*ruby-1.9.2_rc2-r1 (18 Aug 2010)
50
51 18 Aug 2010; Diego E. Pettenò <flameeyes@gentoo.org>
52 +ruby-1.9.2_rc2-r1.ebuild, metadata.xml:
53 Update ebuild; apply webrick security patch; unbundle minitest, rdoc 2 and
54 the rubygems loading code. Add USE flag for psych.
55
56 17 Aug 2010; Diego E. Pettenò <flameeyes@gentoo.org>
57 ruby-1.9.2_rc2.ebuild:
58 Remove two keepdir that will try to keep an empty path, closes bug
59 #333163.
60
61 16 Aug 2010; Jeroen Roovers <jer@gentoo.org> ruby-1.9.2_rc2.ebuild:
62 Marked ~ppc (bug #332593).
63
64 15 Aug 2010; Diego E. Pettenò <flameeyes@gentoo.org>
65 ruby-1.9.2_rc2.ebuild:
66 Remove libedit USE flag from 1.9.2 because of upstream bug #3698.
67
68 13 Aug 2010; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p388-r1.ebuild,
69 ruby-1.8.7_p299.ebuild:
70 Bump eselect-ruby dependency
71
72 13 Aug 2010; Diego E. Pettenò <flameeyes@gentoo.org>
73 -ruby-1.9.1_p429.ebuild:
74 Remove ebuild that is not target for unmask anyway.
75
76 21 Jul 2010; Diego E. Pettenò <flameeyes@gentoo.org>
77 ruby-1.9.2_rc2.ebuild:
78 Try 2 to fix the berkdb 5 issue on 1.9.
79
80 20 Jul 2010; Diego E. Pettenò <flameeyes@gentoo.org>
81 ruby-1.8.6_p388-r1.ebuild, ruby-1.8.7_p299.ebuild, ruby-1.9.1_p429.ebuild,
82 ruby-1.9.2_rc2.ebuild:
83 Add a new patchset to add support for Berkeley DB 5.0 (bug #326937). Add
84 support for adding new patchsets without bumping the revision for all the
85 old ebuilds as well.
86
87*ruby-1.9.2_rc2 (14 Jul 2010)
88
89 14 Jul 2010; Diego E. Pettenò <flameeyes@gentoo.org>
90 +ruby-1.9.2_rc2.ebuild:
91 Bump to 1.9.2 release candidate, that works with OpenSSL 1. This version
92 might cause _further_ build failures as it changed slightly behaviour.
93 You're going to need to rebuild rubygems and then all the packages
94 previously installed after upgrading to this.
95
96 04 Jul 2010; Diego E. Pettenò <flameeyes@gentoo.org>
97 -ruby-1.8.7_p249-r1.ebuild, -ruby-1.8.7_p249-r2.ebuild,
98 -ruby-1.9.1_p376.ebuild:
99 Cleanup old versions.
100
101*ruby-1.9.1_p429 (04 Jul 2010)
102
103 04 Jul 2010; Diego E. Pettenò <flameeyes@gentoo.org>
104 +ruby-1.9.1_p429.ebuild:
105 Version bump to new 1.9.1 release.
106
107*ruby-1.8.7_p299 (23 Jun 2010)
108
109 23 Jun 2010; Diego E. Pettenò <flameeyes@gentoo.org>
110 +ruby-1.8.7_p299.ebuild:
111 Version bump.
112
113 19 May 2010; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p388-r1.ebuild,
114 ruby-1.8.7_p249-r2.ebuild, ruby-1.9.1_p376.ebuild:
115 remove useless comments
116
117 18 May 2010; Diego E. Pettenò <flameeyes@gentoo.org>
118 ruby-1.8.6_p388-r1.ebuild, ruby-1.8.7_p249-r2.ebuild,
119 ruby-1.9.1_p376.ebuild:
120 Update ebuilds to be consistent with ruby-enterprise; patches are moved to
121 dev.gentoo.org now.
122
123 18 May 2010; Diego E. Pettenò <flameeyes@gentoo.org>
124 ruby-1.9.1_p376.ebuild:
125 Use the correct RUBYLIB.
126
127*ruby-1.8.7_p249-r2 (18 May 2010)
128*ruby-1.8.6_p388-r1 (18 May 2010)
129
130 18 May 2010; Diego E. Pettenò <flameeyes@gentoo.org>
131 +ruby-1.8.6_p388-r1.ebuild, +ruby-1.8.7_p249-r2.ebuild,
132 ruby-1.9.1_p376.ebuild, metadata.xml:
133 Add patches to build with BerkDB 5.0 (bug #319583) and OpenSSL 1.0 (bug
134 #304427) to Ruby 1.8.x. Also use --no-undefined as it's done for 1.9. Also
135 add USE flags for ncurses, readline and libedit, and properly depend on
136 zlib. Drop emacs USE flag and dependency on app-emacs/ruby-mode as the new
137 Emacs versions support ruby-mode themselves and it should be even more
138 updated.
139
140*ruby-1.8.7_p249-r1 (06 May 2010)
141
142 06 May 2010; Alex Legler <a3li@gentoo.org> +ruby-1.8.7_p249-r1.ebuild:
143 Revbump 1.8.7 to add patch for threading/timeout-related hangs. Closes bug
144 309789 by Sune Kloppenborg Jeppesen.
145
146 06 May 2010; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p388.ebuild,
147 ruby-1.8.7_p249.ebuild:
148 Use $PVR instead of $PV in patchset names
149
150 06 May 2010; Alex Legler <a3li@gentoo.org>
151 -files/ruby-1.8.6-memory-leak.diff,
152 -files/ruby18-mkmf-parallel-install.patch,
153 -files/ruby-1.8.6-uclibc-udp.patch, -ruby-1.9.1_p243.ebuild,
154 -files/auto_gem.rb, -files/ruby-mkconfig.patch:
155 Remove old version. Cleanup in files/
156
157*ruby-1.9.1_p376 (01 May 2010)
158
159 01 May 2010; Alex Legler <a3li@gentoo.org> +ruby-1.9.1_p376.ebuild:
160 Version bump. Fixes security bugs 296052 and 300468. No longer installs
161 rubygems or auto_gem.rb. Use dev-ruby/rubygems[ruby_targets_ruby19]
162 instead.
163
164 13 Jan 2010; Alex Legler <a3li@gentoo.org> -ruby-1.8.6_p369.ebuild,
165 -ruby-1.8.7_p174-r1.ebuild:
166 Remove vulnerable ebuilds, 300468
167
168 13 Jan 2010; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p388.ebuild,
169 ruby-1.8.7_p249.ebuild:
170 amd64 stable, security bug 300468
171
172 13 Jan 2010; Raúl Porcel <armin76@gentoo.org> ruby-1.8.6_p388.ebuild,
173 ruby-1.8.7_p249.ebuild:
174 alpha/arm/ia64/s390/sh/sparc stable wrt #300468
175
176 12 Jan 2010; Jeroen Roovers <jer@gentoo.org> ruby-1.8.7_p249.ebuild:
177 Stable for HPPA (bug #300468).
178
179 12 Jan 2010; Jeroen Roovers <jer@gentoo.org> ruby-1.8.6_p388.ebuild:
180 Stable for HPPA (bug #300468).
181
182 11 Jan 2010; Brent Baude <ranger@gentoo.org> ruby-1.8.7_p249.ebuild:
183 Marking ruby-1.8.7_p249 ppc64 and ppc for bug 300468
184
185 11 Jan 2010; Brent Baude <ranger@gentoo.org> ruby-1.8.6_p388.ebuild:
186 Marking ruby-1.8.6_p388 ppc64 and ppc for bug 300468
187
188 11 Jan 2010; Christian Faulhammer <fauli@gentoo.org>
189 ruby-1.8.6_p388.ebuild:
190 stable x86, security bug 300468
191
192 11 Jan 2010; Christian Faulhammer <fauli@gentoo.org>
193 ruby-1.8.7_p249.ebuild:
194 stable x86, security bug 300468
195
196*ruby-1.8.6_p388 (10 Jan 2010)
197
198 10 Jan 2010; Alex Legler <a3li@gentoo.org> -ruby-1.8.6_p383.ebuild,
199 +ruby-1.8.6_p388.ebuild:
200 Version bump (1.8.6), security bug 300468. Remove unneded vulnerable
201 version. The new ebuild also has the fix for bug 168939.
202
203*ruby-1.8.7_p249 (10 Jan 2010)
204
205 10 Jan 2010; Alex Legler <a3li@gentoo.org> -ruby-1.8.7_p248.ebuild,
206 +ruby-1.8.7_p249.ebuild:
207 Version bump (1.8.7) for security bug 300468, removing unneeded vulnerable
208 version
209
210 02 Jan 2010; Brent Baude <ranger@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
211 Marking ruby-1.8.7_p174-r1 ppc64 for bug 288699
212
213*ruby-1.8.7_p248 (25 Dec 2009)
214
215 25 Dec 2009; Alex Legler <a3li@gentoo.org> +ruby-1.8.7_p248.ebuild:
216 Version bump
217
218 18 Dec 2009; Hans de Graaff <graaff@gentoo.org> -ruby-1.8.7_p174.ebuild:
219 Remove old version.
220
221 18 Dec 2009; Hans de Graaff <graaff@gentoo.org> -ruby-1.8.7_p174.ebuild:
222 Remove old version.
223
224 15 Dec 2009; Raúl Porcel <armin76@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
225 ia64/s390/sh stable wrt #288699
226
227 11 Nov 2009; Tiago Cunha <tcunha@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
228 stable sparc, bug 288699
229
230 25 Oct 2009; Markus Meier <maekke@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
231 arm stable, bug #288699
232
233 25 Oct 2009; Markus Meier <maekke@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
234 amd64/x86 stable, bug #288699
235
236 24 Oct 2009; Tobias Klausmann <klausman@gentoo.org>
237 ruby-1.8.7_p174-r1.ebuild:
238 Stable on alpha, bug #288699
239
240 24 Oct 2009; nixnut <nixnut@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
241 ppc stable #288699
242
243 12 Oct 2009; Jeroen Roovers <jer@gentoo.org> ruby-1.8.7_p174-r1.ebuild:
244 Stable for HPPA (bug #288699).
245
246 12 Oct 2009; Jeroen Roovers <jer@gentoo.org> ruby-1.9.1_p243.ebuild:
247 Marked ~hppa too.
248
249*ruby-1.8.7_p174-r1 (06 Oct 2009)
250
251 06 Oct 2009; Alex Legler <a3li@gentoo.org> +ruby-1.8.7_p174-r1.ebuild:
252 Revision bump. Added fix for bug 168939 (ipv6), now uses the new
253 eselect-ruby cleanup feature.
254
255*ruby-1.9.1_p243 (09 Sep 2009)
256
257 09 Sep 2009; Alex Legler <a3li@gentoo.org> -ruby-1.9.1_p129.ebuild,
258 -ruby-1.9.1_p129-r1.ebuild, +ruby-1.9.1_p243.ebuild,
259 -files/ruby-1.9.1_p129-gfbsd7.patch, -files/ruby19-rubygems-gentoo.patch,
260 -files/ruby-1.9.1_p129-no-undefined-ext.patch,
261 -files/ruby19-rubygems-proxy.patch,
262 -files/ruby-1.9.1_p129-parallelmake.patch,
263 -files/ruby19-mkmf-parallel-install.patch:
264 Version bump. Fixing bugs 278899 by Daniel Robbins, 279825, 277210 and
265 168939. Cleaning up old patches.
266
267*ruby-1.8.6_p383 (20 Aug 2009)
268
269 20 Aug 2009; Alex Legler <a3li@gentoo.org> +ruby-1.8.6_p383.ebuild:
270 Patchlevel bump.
271
272 31 Jul 2009; Samuli Suominen <ssuominen@gentoo.org>
273 ruby-1.8.6_p369.ebuild, ruby-1.8.7_p174.ebuild, ruby-1.9.1_p129.ebuild,
274 ruby-1.9.1_p129-r1.ebuild:
275 Move USE defaults berkdb and gdbm from profiles/base/package.use to here.
276
277 28 Jun 2009; Alex Legler <a3li@gentoo.org> -ruby-1.8.6_p368.ebuild:
278 Removing vulnerable ebuild, bug 273213.
279
280 21 Jun 2009; Brent Baude <ranger@gentoo.org> ruby-1.8.6_p369.ebuild:
281 Marking ruby-1.8.6_p369 ppc for bug 273213
282
283 20 Jun 2009; Diego E. Pettenò <flameeyes@gentoo.org>
284 ruby-1.9.1_p129-r1.ebuild:
285 Prepend our library path instead of overwriting it during src_install.
286 Thanks to the reporter of bug #274824.
287
288*ruby-1.8.7_p174 (18 Jun 2009)
289
290 18 Jun 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p369.ebuild,
291 -ruby-1.8.7_p173.ebuild, +ruby-1.8.7_p174.ebuild:
292 Replacing 187_p173 with _p174 because of a regression. Unifying the
293 ebuilds by adding unset RUBYOPT to the 186 ebuild. Migrated 187_p174 to
294 patchsets.
295
296 17 Jun 2009; Brent Baude <ranger@gentoo.org> ruby-1.8.6_p369.ebuild:
297 Marking ruby-1.8.6_p369 ppc64 for bug 273213
298
299 16 Jun 2009; Raúl Porcel <armin76@gentoo.org> ruby-1.8.6_p369.ebuild:
300 arm/ia64/s390/sh/sparc stable wrt #273213
301
302 16 Jun 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p368.ebuild,
303 ruby-1.8.6_p369.ebuild, -ruby-1.8.7_p160.ebuild:
304 Removing old version, minor cleanup
305
306 14 Jun 2009; Alex Legler <a3li@gentoo.org> -ruby-1.8.6_p114.ebuild,
307 -files/ruby-1.8.6-openssl.patch,
308 -files/ruby-1.8.6-shortname_constants.patch,
309 -files/ruby-1.8.6_p111-r13657.patch,
310 -files/ruby-1.8.6_p287-entity_expansion_limit.diff:
311 Removing vulnerable old Ruby version and stale patches, bug 274108.
312
313 11 Jun 2009; Tobias Klausmann <klausman@gentoo.org>
314 ruby-1.8.6_p369.ebuild:
315 Stable on alpha, bug #273213
316
317 10 Jun 2009; Jeroen Roovers <jer@gentoo.org> ruby-1.8.6_p369.ebuild:
318 Stable for HPPA (bug #273213).
319
320 10 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
321 ruby-1.8.6_p369.ebuild:
322 stable x86, security bug 273213
323
324 10 Jun 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p369.ebuild:
325 amd64 stable, security bug 273213.
326
327*ruby-1.8.7_p173 (10 Jun 2009)
328*ruby-1.8.6_p369 (10 Jun 2009)
329
330 10 Jun 2009; Hans de Graaff <graaff@gentoo.org> +ruby-1.8.6_p369.ebuild,
331 +ruby-1.8.7_p173.ebuild:
332 Version bumps for bug #273213.
333
334*ruby-1.9.1_p129-r1 (27 May 2009)
335
336 27 May 2009; Diego E. Pettenò <flameeyes@gentoo.org>
337 +ruby-1.9.1_p129-r1.ebuild, +files/ruby-1.9.1_p129-gfbsd7.patch,
338 +files/ruby-1.9.1_p129-no-undefined-ext.patch,
339 +files/ruby-1.9.1_p129-parallelmake.patch:
340 Revision bump, add patches 1) to make Ruby behave more similarly between
341 Linux and (Gentoo/)FreeBSD; 2) to force --no-undefined when building Ruby
342 extensions (undefined symbols in them will cause abort at runtime 3) to
343 remove a concurrency issue when building the dl extension that could
344 result in a broken dl.so.
345
346 24 May 2009; Diego E. Pettenò <flameeyes@gentoo.org>
347 ruby-1.8.7_p160.ebuild, ruby-1.9.1_p129.ebuild:
348 Don't block rdoc-2 or later (which may enter Portage one day as it's
349 needed by some Rakefiles).
350
351 15 May 2009; Diego E. Pettenò <flameeyes@gentoo.org>
352 ruby-1.9.1_p129.ebuild:
353 Add ~x86-fbsd keyword.
354
355 15 May 2009; Alexis Ballier <aballier@gentoo.org> ruby-1.8.7_p160.ebuild:
356 keyword ~sparc-fbsd, bug #252315
357
358*ruby-1.9.1_p129 (15 May 2009)
359
360 15 May 2009; Alex Legler <a3li@gentoo.org> -ruby-1.9.1-r1.ebuild,
361 +ruby-1.9.1_p129.ebuild, -files/ruby-ossl_ocsp-verification.patch:
362 Patchlevel bump, closes bug 267453. Removing OSCP verification patch, now
363 included in every release.
364
365 10 May 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p114.ebuild,
366 -ruby-1.8.6_p287-r5.ebuild, -ruby-1.8.6_p287-r13.ebuild,
367 ruby-1.8.6_p368.ebuild, -ruby-1.8.7_p72-r11.ebuild,
368 ruby-1.8.7_p160.ebuild:
369 Removing vulnerable versions (#268515), fixing license (#233747).
370
371 09 May 2009; Jeroen Roovers <jer@gentoo.org> ruby-1.8.6_p368.ebuild:
372 Stable for HPPA (bug #268515).
373
374 09 May 2009; Alex Legler <a3li@gentoo.org> ruby-1.9.1-r1.ebuild:
375 Adapting rubygems notice.
376
377 08 May 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.6_p368.ebuild:
378 amd64 stable, bug #268515.
379
380 08 May 2009; Raúl Porcel <armin76@gentoo.org> ruby-1.8.6_p368.ebuild:
381 arm/ia64/s390/sh/sparc stable wrt #268515
382
383 07 May 2009; Christian Faulhammer <fauli@gentoo.org>
384 ruby-1.8.6_p368.ebuild:
385 stable x86, security bug 268515
386
387 07 May 2009; Tobias Klausmann <klausman@gentoo.org>
388 ruby-1.8.6_p368.ebuild:
389 Stable on alpha, bug #268515
390
391 07 May 2009; Brent Baude <ranger@gentoo.org> ruby-1.8.6_p368.ebuild:
392 Marking ruby-1.8.6_p368 ppc64 and ppc for bug 268515
393
394*ruby-1.8.7_p160 (07 May 2009)
395*ruby-1.8.6_p368 (07 May 2009)
396
397 07 May 2009; Alex Legler <a3li@gentoo.org> +ruby-1.8.6_p368.ebuild,
398 +ruby-1.8.7_p160.ebuild:
399 Version bump as per secbug 268515. NB: These are the first ebuilds that
400 no longer use ruby-config.
401
402*ruby-1.9.1-r1 (03 Apr 2009)
403*ruby-1.8.7_p72-r11 (03 Apr 2009)
404*ruby-1.8.6_p287-r13 (03 Apr 2009)
405
406 03 Apr 2009; Alex Legler <a3li@gentoo.org>
407 +files/ruby-1.8.6-uclibc-udp.patch, +files/auto_gem.rb,
408 +files/ruby18-mkmf-parallel-install.patch,
409 +files/ruby19-mkmf-parallel-install.patch, -ruby-1.8.6_p287-r12.ebuild,
410 +ruby-1.8.6_p287-r13.ebuild, -ruby-1.8.7_p72-r10.ebuild,
411 +ruby-1.8.7_p72-r11.ebuild, -ruby-1.9.1.ebuild, +ruby-1.9.1-r1.ebuild:
412 Revbumps fixing bugs 239101 (thanks to matsuu) and 260760 (thanks to Tom
413 Lloyd), ruby-1.9.1 is now EAPI-2. Removing old versions. Adding fake
414 auto_gem.rb for Ruby 1.9.1. Removing redundant WANT_AUTO* to make repoman
415 happy.
416
417*ruby-1.9.1 (21 Mar 2009)
418
419 21 Mar 2009; Alex Legler <a3li@gentoo.org>
420 +files/ruby19-rubygems-gentoo.patch, +files/ruby19-rubygems-proxy.patch,
421 +ruby-1.9.1.ebuild:
422 Adding Ruby 1.9.1 for preliminary testing
423
424 20 Mar 2009; Joseph Jezak <josejx@gentoo.org> ruby-1.8.7_p72-r10.ebuild,
425 ruby-1.8.6_p287-r12.ebuild:
426 Marked ~ppc for bug #252315.
4 427
5 10 Mar 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.7_p72-r10.ebuild: 428 10 Mar 2009; Alex Legler <a3li@gentoo.org> ruby-1.8.7_p72-r10.ebuild:
6 Unsetting RUBYOPT in src_install, backport from Ruby 1.9 ebuilds, fixes 429 Unsetting RUBYOPT in src_install, backport from Ruby 1.9 ebuilds, fixes
7 bug 261982. 430 bug 261982.
8 431

Legend:
Removed from v.1.386  
changed lines
  Added in v.1.475

  ViewVC Help
Powered by ViewVC 1.1.20